/* CSS Document */

/* CSS Document */
/*Barre menu + logo*/
.menu-1-ligne {
    position: fixed;
	top: 0px;
	width: 100%;
	height: 95px;
	z-index: 1000;
	/*background-color: rgba(255, 255, 255, 1);*/
	/*transition: height 250ms;*/
	}
.accueil .menu-1-ligne {
	/*background-color: rgba(255, 255, 255, 0.9);*/

	}
.menu-1-ligne.scrolled::after, .actualite .menu-1-ligne::after {
    content: '';
    width: 100%;
    height: 5px;
    position: absolute;
    bottom: -5px;
    left: 0px;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1), transparent);
    background-color: transparent;
    z-index: 900;
}
.menu-1-ligne #logo{
    position: absolute;
	top: 10px;
	left: 0px;
	width: 132px;
	height: 72px;
	display: block;
	background-image:url(/images/logo.png);
	background-size:cover;
	z-index: 1000;
	transition: all 250ms;
	}

.menu-1-ligne.scrolled #logo{
	top: 5px;
	transition: all 250ms;
	width: 91.66666666px;
	height: 50px;
	}
.menu-1-ligne.scrolled {
	height: 60px;
	background-color: rgba(255, 255, 255, 1);
	transition: height 250ms;
	}





.menu-1-ligne  .ligne ul.nav > li.croix {
	display: none;
	}



/*menu*/

.menu-1-ligne .ligne {
	position:relative;
	width: 100%;
	display: inline-block;
	text-align:right;
	height: 95px;
	}
.menu-1-ligne .ligne .centre{
	height: 95px;
	}
.menu-1-ligne.scrolled .ligne, .menu-1-ligne.scrolled .ligne .centre {
	height: 60px;
	}

.menu-1-ligne .ligne ul.nav{
	/*display: none;*/
	transition: all 250ms;
	text-align: right;
	margin: 0 0 0 0;
	}

.menu-1-ligne  .ligne ul.nav > li {
	display: inline-block;
	vertical-align: top;
	transition: all 250ms;
	margin: 0 0 0 0;
	}
.menu-1-ligne  .ligne ul.nav > li:last-child {
	margin: 0 0 0 0;
	}
.menu-1-ligne.scrolled  .ligne ul.nav > li {
	height: 60px;
	}
.menu-1-ligne  .ligne ul.nav > li > a{
	position: relative;
	display:block;
	color: transparent;
	height: 95px;
	transition: all 250ms;
	text-align:center;
	font-weight: 600;
	color: transparent;
	font-size: 1.3em;
	text-transform:uppercase;
	padding: 0 20px;
	}
.menu-1-ligne.scrolled  .ligne ul.nav > li > a{
	height: 60px;
	}
.menu-1-ligne  .ligne ul.nav > li > a span{
	position: absolute;
	top: 50%;
	margin-top: -13px; 
	left: 0px;
	width: 100%;
	height: 26px;
	padding-top:2px;
	display: block;
	font-weight: 700;
	color: #1c1c1c;
	font-family: 'Rokkitt', serif;
	}
.menu-1-ligne  .ligne ul.nav > li > a span::after{
	content:'';
	width: 1px;
	height: 26px;
	background-color: #79bd9a;
	position: absolute;
	top: 50%;
	right: 0px;
	margin-top: -13px;
	}
.menu-1-ligne  .ligne ul.nav > li:last-child > a span::after{
	display: none;
	}
.menu-1-ligne  .ligne ul.nav > li > a.on span, .menu-1-ligne  .ligne ul.nav > li > a:hover span{
	color: #fff;
	/*background-color: #79bd9a;*/
	left: -1px;
	}
.menu-1-ligne  .ligne ul.nav > li > a.on span::before, .menu-1-ligne  .ligne ul.nav > li > a:hover span::before{
	content:'';
	width: calc(100% - 6px);
	height: 26px;
	background-color: #79bd9a;
	position: absolute;
	top: 0px;
	left: 3px;
	z-index: -1
	}

.menu-1-ligne  .ligne ul.nav > li#langue span::after{
	display: none;
	}

.menu-1-ligne  .ligne ul.nav > li#langue span{
	font-weight: 400;
	color: #636466;
	width: 62px;
	}
.menu-1-ligne  .ligne ul.nav > li#langue > a:hover span{
	left: 0px;
	}
.menu-1-ligne  .ligne ul.nav > li#langue img{
	margin-left: 4px;
	}
.menu-1-ligne  .ligne ul.nav > li#langue > a:hover span{
	left: 0px;
	}
.menu-1-ligne  .ligne ul.nav > li#langue #listeLangue{
	top: 60px;
	left: 3px;
	width: 56px;
	height: 26px;
	border: 1px solid #79bd9a;
	background-color: #fff;
	text-align:center;
	}
.menu-1-ligne  .ligne ul.nav > li#langue #listeLangue a{
	font-weight: 400;
    color: #636466;
	font-family: 'Rokkitt', serif;
	font-size: 1.3em;
    text-transform: uppercase;
	}
.menu-1-ligne  .ligne ul.nav > li#langue a.on span {
	left:0px;
	}

/*ss menu*/



.ligne ul.nav > li > ul {
    position: absolute;
    left: -9999px;
}
.menu-1-ligne  .ligne ul.nav > li.parent {
    position: relative;
	}
.menu-1-ligne  .ligne ul.nav > li.hover > ul.ssmenu{
    left: 2px;
	top: 61px;
	display: block;
	z-index:1000;
	border: 1px solid #79bd9a;
	text-align: left;
	background-color: #fff;
	padding: 4px 0;
	}
.menu-1-ligne.scrolled  .ligne ul.nav > li.hover > ul.ssmenu{
	top: 43px;
	}


.menu-1-ligne  .ligne ul.nav > li.hover > ul.ssmenu li {
	margin: 0 4px;
	height: 40px;
	border-bottom: 1px solid #d2d3d7;
	}
.menu-1-ligne  .ligne ul.nav > li.hover > ul.ssmenu li:last-child {
	border-bottom: none;
	}
.menu-1-ligne  .ligne ul.nav > li.hover > ul.ssmenu li a{
	display: block;
	white-space: nowrap;
	font-size: 1.14em;
	font-weight: 300;
	color: #333132;
	padding: 0 30px 0 10px;
	line-height: 40px;
	vertical-align:middle;
	}
.menu-1-ligne  .ligne ul.nav > li.hover > ul.ssmenu li a:hover{
	background-color: #79bd9a;
	color: #fff;
	}






/*****************Version hamburger*******************/
.menu-1-ligne  .ligne .toggleMenu {
	position: absolute;
	width: 25px;
	height: 16px;
	top: 50%;
	margin-top: -8px;
	right: 15px;
	display: none; /* a pas retirer*/
	}
.menu-1-ligne.scrolled  .ligne .toggleMenu {

	}
.menu-1-ligne  .ligne .toggleMenu::before {
	content: '';
	width: 25px;
	height: 2px;
	background-color: #231f20;
	position: absolute;
	top: 0px;
	left: 0px;
	}
.menu-1-ligne  .ligne .toggleMenu::after {
	content: '';
	width: 25px;
	height: 9px;
	border-top: 2px solid #231f20;
	border-bottom: 2px solid #231f20;
	position: absolute;
	bottom: 0px;
	left: 0px;
	box-sizing:border-box;
	}


@media screen and (max-width: 750px) {
.menu-1-ligne, .menu-1-ligne .centre {

	}
.menu-1-ligne #logo{

	}



.menu-1-ligne  .ligne ul.nav, .menu-1-ligne.scrolled  .ligne ul.nav {
	position:fixed;
	max-width: 315px;
	width: 100%;
	background:url(/images/icones/fond_ssmenu.png);
	left: 0;
	top: 0;
	margin: 0 0 0 0;
	overflow: auto;
	height: 100%;
	transition: left 250ms;
	z-index: 1000;
	padding-right: 15px;
	}
.menu-1-ligne ul.nav {
    left: -99999px;
}

.menu-1-ligne  .ligne ul.nav > li, .menu-1-ligne.scrolled  .ligne ul.nav > li {
	display: block;
	border-bottom: 1px solid #fff;
	border-right: none;
	height: auto;
	}
.menu-1-ligne  .ligne ul.nav > li:after {
	display: none;
	}
.menu-1-ligne  .ligne ul.nav > li:last-child{
	border-bottom: none;
	}

.menu-1-ligne  .ligne ul.nav > li a, .menu-1-ligne.scrolled  .ligne ul.nav > li > a{
	color:#373737;
	text-decoration: none;
	display:block;
	/*white-space:nowrap;*/
	line-height:inherit;
	height:inherit;
	padding: 30px 25px;
	margin: 0 0 0 0;
	font-size: 1.4em;
	}

.menu-1-ligne  .ligne ul.nav > li a span{
	display: none;
	}

.menu-1-ligne  .ligne ul.nav > li a.on:hover{
	background-color: #005499;
	color: #fff;
	cursor:default;
	}
.menu-1-ligne  .ligne ul.nav > li a:hover, .menu-1-ligne  .ligne ul.nav > li a:hover b{
	background-color: #005499;
	color: #fff;
	}
.menu-1-ligne  .ligne ul.nav > li#langue {
	display: none;
	}
/*ssmenu*/

.menu-1-ligne  .ligne ul.nav > li.hover > ul.ssmenu{
	position: relative;
    left: inherit;
	top: inherit;
	display: block;
	z-index:1000;
	border: none;
	text-align: center;
	background-color: #fff;
	padding: 0 0;
	}
.menu-1-ligne.scrolled  .ligne ul.nav > li.hover > ul.ssmenu{
	top: inherit;
	}

.menu-1-ligne  .ligne ul.nav > li.hover > ul.ssmenu li {
	margin: 0 0;
	height: auto;
	border-bottom: 1px solid #d2d3d7;
	}
.menu-1-ligne  .ligne ul.nav > li.hover > ul.ssmenu li:last-child {
	border-bottom: none;
	}
.menu-1-ligne  .ligne ul.nav > li.hover > ul.ssmenu li a{
	display: block;
	white-space: inherit;
	font-size: 1.14em;
	font-weight: 300;
	color: #333132;
	padding: 10px 30px;
	line-height: 24px;
	vertical-align:middle;
	}
.menu-1-ligne  .ligne ul.nav > li.hover > ul.ssmenu li a:hover{
	background-color: #79bd9a;
	color: #fff;
	}









/*ne pas retirer*/
.menu-1-ligne  .ligne ul.nav {
	left: -99999px;
	}

/****Menu version mobile****/
.menu-1-ligne  .ligne ul.nav > li.croix {
	height: 30px;
	display: block;
	border-bottom: none;
	}
.menu-1-ligne  .ligne ul.nav > li.croix a:hover{
	background-color: transparent;
	}
.menu-1-ligne  .ligne ul.nav > li.croix a{
	float: right;
	width: 20px;
	height: 20px;
	position:relative;
	padding: 0 0 0 0;
	margin: 5px 10px 0 0;
	}
.menu-1-ligne  .ligne ul.nav > li.croix a::before {
	content: '';
	width: 20px;
	height: 1px;
	transform:rotate(45deg);
	background-color: #450b00;
	position:absolute;
	top: 10px;
	left: 0px;
	transition: 250ms left;
	}
.menu-1-ligne  .ligne ul.nav > li.croix a::after {
	content: '';
	width: 20px;
	height: 1px;
	transform:rotate(-45deg);
	background-color: #450b00;
	position:absolute;
	top: 10px;
	left: 0px;
	transition: 250ms left;
	display: block;
	}
.menu-1-ligne  .ligne ul.nav > li > a.on:before{
	display: none;
	}








}

@media screen and (max-width: 700px) {

	}
@media screen and (max-width: 400px) {

	}

@media screen and (max-width: 880px) {

.menu-1-ligne .ligne ul.nav > li > a {
   padding: 0 10px;
}
}
